using Domain.Entities;

namespace Models.Interfaces
{
    public interface IPhSDocumentTypeRepository
    {
        Task<IEnumerable<EDocumentType>> GetAllAsync();
        Task<EDocumentType?> GetByNameAsync(string name);
    }
}
